
/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_159665_ {font-size:0;}
.title_159665_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_159665_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_159665_.style_top p {padding-top:10px;}
.title_159665_.style_top p:before {left:0; top:0; width:22px; height:4px;}

.title_159665_.style_right p {padding-right:14px;}
.title_159665_.style_right p:before {right:0; top:5px; width:4px; height:22px;}

.title_159665_.style_bottom p {padding-bottom:12px;}
.title_159665_.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title_159665_.style_left p {padding-left:14px;}
.title_159665_.style_left p:before {left:0; top:5px; width:4px; height:22px;}

.title_159665_.style_circle1 p {padding-left:20px;}
.title_159665_.style_circle1 p:before {
	left:0; top:10px; width:12px; height:12px;
	border-radius:12px;
}

.title_159665_.style_circle2 p {padding-left:20px;}
.title_159665_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_159661_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_159661_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_159661_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_159661_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_159661_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_159661_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_159647_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_159656_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_159656_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_159656_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_159656_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_159656_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_159656_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_159666_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_159660_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_159660_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_159660_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_159660_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_159660_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_159660_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지  ****************** */

.img_159649_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_159649_ * {box-sizing:border-box;}
.img_159649_ a {display:block; text-decoration:none;}
.img_159649_ img {max-width:100%; vertical-align:top;}

/* ****************** 번호형 리스트  ****************** */

.text_list_159662_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_159662_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_159662_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_159662_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_159662_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_159662_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_159648_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_159648_ li {display:table-row; font-size:14px; line-height:1.2em;}
.text_list_159648_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_159648_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_159648_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_159648_ span {padding-right:.5em; font-size:1em;}

/* ****************** 번호형 리스트  ****************** */

.text_list_159667_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_159667_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_159667_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_159667_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_159667_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_159667_ span {padding-right:.5em; font-size:1em;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_159672_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_159672_ > div {margin-left:-20px;}
.layout_159672_ > div:after {content:''; display:block; clear:both;}
.layout_159672_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_159672_ > div > .container_1 {width:25%;}
.layout_159672_ > div > .container_2 {width:25%;}
.layout_159672_ > div > .container_3 {width:25%;}
.layout_159672_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_159672_ > div > .container_1 { width:50%; }
	.layout_159672_ > div > .container_2 { width:50%; }
	.layout_159672_ > div > .container_3 {clear:both; width:50%; padding-top:20px;}
	.layout_159672_ > div > .container_4 { width:50%; padding-top:20px;}
}

@media \0screen{
	.layout_159672_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_159673_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_159673_ * {box-sizing:border-box;}
.img_159673_ a {display:block; text-decoration:none;}
.img_159673_ img {max-width:100%; vertical-align:top;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_159678_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_159678_ li {display:table-row; font-size:14px; line-height:1.2em;}
.text_list_159678_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_159678_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_159678_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_159678_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지  ****************** */

.img_159674_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_159674_ * {box-sizing:border-box;}
.img_159674_ a {display:block; text-decoration:none;}
.img_159674_ img {max-width:100%; vertical-align:top;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_159679_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_159679_ li {display:table-row; font-size:14px; line-height:1.2em;}
.text_list_159679_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_159679_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_159679_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_159679_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지  ****************** */

.img_159675_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_159675_ * {box-sizing:border-box;}
.img_159675_ a {display:block; text-decoration:none;}
.img_159675_ img {max-width:100%; vertical-align:top;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_159677_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_159677_ li {display:table-row; font-size:14px; line-height:1.2em;}
.text_list_159677_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_159677_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_159677_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_159677_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지  ****************** */

.img_159676_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_159676_ * {box-sizing:border-box;}
.img_159676_ a {display:block; text-decoration:none;}
.img_159676_ img {max-width:100%; vertical-align:top;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_159680_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_159680_ li {display:table-row; font-size:14px; line-height:1.2em;}
.text_list_159680_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_159680_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_159680_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_159680_ span {padding-right:.5em; font-size:1em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_159681_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_159681_ > div:after {content:''; display:block; clear:both;}
.layout_159681_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_159681_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_161580_ {display:block; width:100%; height:120px; line-height:120px;}

[id^=div_user_list] .empty_line_161580_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_161580_:before {content:'공백 : 120px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_161583_ {font-size:0;}
.title_161583_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_161583_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_161583_.style_top p {padding-top:10px;}
.title_161583_.style_top p:before {left:0; top:0; width:22px; height:4px;}

.title_161583_.style_right p {padding-right:14px;}
.title_161583_.style_right p:before {right:0; top:5px; width:4px; height:22px;}

.title_161583_.style_bottom p {padding-bottom:12px;}
.title_161583_.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title_161583_.style_left p {padding-left:14px;}
.title_161583_.style_left p:before {left:0; top:5px; width:4px; height:22px;}

.title_161583_.style_circle1 p {padding-left:20px;}
.title_161583_.style_circle1 p:before {
	left:0; top:10px; width:12px; height:12px;
	border-radius:12px;
}

.title_161583_.style_circle2 p {padding-left:20px;}
.title_161583_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_161584_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_161584_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_161584_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_161584_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_161584_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_161584_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_161588_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_161591_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_161591_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_161591_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_161591_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_161591_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_161591_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_161592_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_161585_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_161585_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_161585_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_161585_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_161585_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_161585_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_161590_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_161587_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_161587_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_161587_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_161587_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_161587_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_161587_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_161586_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_159686_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_159686_ > div:after {content:''; display:block; clear:both;}
.layout_159686_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_159686_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_161581_ {display:block; width:100%; height:120px; line-height:120px;}

[id^=div_user_list] .empty_line_161581_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_161581_:before {content:'공백 : 120px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_159691_ {font-size:0;}
.title_159691_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_159691_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_159691_.style_top p {padding-top:10px;}
.title_159691_.style_top p:before {left:0; top:0; width:22px; height:4px;}

.title_159691_.style_right p {padding-right:14px;}
.title_159691_.style_right p:before {right:0; top:5px; width:4px; height:22px;}

.title_159691_.style_bottom p {padding-bottom:12px;}
.title_159691_.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title_159691_.style_left p {padding-left:14px;}
.title_159691_.style_left p:before {left:0; top:5px; width:4px; height:22px;}

.title_159691_.style_circle1 p {padding-left:20px;}
.title_159691_.style_circle1 p:before {
	left:0; top:10px; width:12px; height:12px;
	border-radius:12px;
}

.title_159691_.style_circle2 p {padding-left:20px;}
.title_159691_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_159693_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_159693_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_159693_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_159693_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_159693_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_159693_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_159695_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 표 2.0  ****************** */

.table_159692_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_159692_ * {box-sizing:border-box;}
.table_159692_ table {width:100%; margin:0 auto; border-top:2px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_159692_ td {height:50px; padding:10px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 번호형 리스트  ****************** */

.text_list_159690_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_159690_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_159690_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_159690_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_159690_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_159690_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_159697_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 표 2.0  ****************** */

.table_159694_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_159694_ * {box-sizing:border-box;}
.table_159694_ table {width:100%; margin:0 auto; border-top:2px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_159694_ td {height:50px; padding:10px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 